com.h3c.util.snmp.constants

## Interface Rfc1406Mib

-     public interface Rfc1406Mib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_ds1` ds1 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18)
    `static String` | `OID_ds1_0` ds1.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).0
    `static String` | `OID_dsx1CircuitIdentifier` dsx1CircuitIdentifier : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1CircuitIdentifier(8)
    `static String` | `OID_dsx1CircuitIdentifier_0` dsx1CircuitIdentifier.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1CircuitIdentifier(8).0
    `static String` | `OID_dsx1ConfigEntry` dsx1ConfigEntry : Dsx1ConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1)
    `static String` | `OID_dsx1ConfigEntry_0` dsx1ConfigEntry.0 : Dsx1ConfigEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).0
    `static String` | `OID_dsx1ConfigTable` dsx1ConfigTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6)
    `static String` | `OID_dsx1ConfigTable_0` dsx1ConfigTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).0
    `static String` | `OID_dsx1CurrentBESs` dsx1CurrentBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentBESs(9)
    `static String` | `OID_dsx1CurrentBESs_0` dsx1CurrentBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentBESs(9).0
    `static String` | `OID_dsx1CurrentCSSs` dsx1CurrentCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentCSSs(6)
    `static String` | `OID_dsx1CurrentCSSs_0` dsx1CurrentCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentCSSs(6).0
    `static String` | `OID_dsx1CurrentDMs` dsx1CurrentDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentDMs(10)
    `static String` | `OID_dsx1CurrentDMs_0` dsx1CurrentDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentDMs(10).0
    `static String` | `OID_dsx1CurrentEntry` dsx1CurrentEntry : Dsx1CurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1)
    `static String` | `OID_dsx1CurrentEntry_0` dsx1CurrentEntry.0 : Dsx1CurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).0
    `static String` | `OID_dsx1CurrentESs` dsx1CurrentESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentESs(2)
    `static String` | `OID_dsx1CurrentESs_0` dsx1CurrentESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentESs(2).0
    `static String` | `OID_dsx1CurrentIndex` dsx1CurrentIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentIndex(1)
    `static String` | `OID_dsx1CurrentIndex_0` dsx1CurrentIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentIndex(1).0
    `static String` | `OID_dsx1CurrentLCVs` dsx1CurrentLCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLCVs(11)
    `static String` | `OID_dsx1CurrentLCVs_0` dsx1CurrentLCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLCVs(11).0
    `static String` | `OID_dsx1CurrentLESs` dsx1CurrentLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLESs(8)
    `static String` | `OID_dsx1CurrentLESs_0` dsx1CurrentLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLESs(8).0
    `static String` | `OID_dsx1CurrentPCVs` dsx1CurrentPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentPCVs(7)
    `static String` | `OID_dsx1CurrentPCVs_0` dsx1CurrentPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentPCVs(7).0
    `static String` | `OID_dsx1CurrentSEFSs` dsx1CurrentSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSEFSs(4)
    `static String` | `OID_dsx1CurrentSEFSs_0` dsx1CurrentSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSEFSs(4).0
    `static String` | `OID_dsx1CurrentSESs` dsx1CurrentSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSESs(3)
    `static String` | `OID_dsx1CurrentSESs_0` dsx1CurrentSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSESs(3).0
    `static String` | `OID_dsx1CurrentTable` dsx1CurrentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7)
    `static String` | `OID_dsx1CurrentTable_0` dsx1CurrentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).0
    `static String` | `OID_dsx1CurrentUASs` dsx1CurrentUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentUASs(5)
    `static String` | `OID_dsx1CurrentUASs_0` dsx1CurrentUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentUASs(5).0
    `static String` | `OID_dsx1FarEndCurrentBESs` dsx1FarEndCurrentBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentBESs(11)
    `static String` | `OID_dsx1FarEndCurrentBESs_0` dsx1FarEndCurrentBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentBESs(11).0
    `static String` | `OID_dsx1FarEndCurrentCSSs` dsx1FarEndCurrentCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentCSSs(8)
    `static String` | `OID_dsx1FarEndCurrentCSSs_0` dsx1FarEndCurrentCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentCSSs(8).0
    `static String` | `OID_dsx1FarEndCurrentDMs` dsx1FarEndCurrentDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentDMs(12)
    `static String` | `OID_dsx1FarEndCurrentDMs_0` dsx1FarEndCurrentDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentDMs(12).0
    `static String` | `OID_dsx1FarEndCurrentEntry` dsx1FarEndCurrentEntry : Dsx1FarEndCurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1)
    `static String` | `OID_dsx1FarEndCurrentEntry_0` dsx1FarEndCurrentEntry.0 : Dsx1FarEndCurrentEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).0
    `static String` | `OID_dsx1FarEndCurrentESs` dsx1FarEndCurrentESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentESs(4)
    `static String` | `OID_dsx1FarEndCurrentESs_0` dsx1FarEndCurrentESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentESs(4).0
    `static String` | `OID_dsx1FarEndCurrentIndex` dsx1FarEndCurrentIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentIndex(1)
    `static String` | `OID_dsx1FarEndCurrentIndex_0` dsx1FarEndCurrentIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentIndex(1).0
    `static String` | `OID_dsx1FarEndCurrentLESs` dsx1FarEndCurrentLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentLESs(9)
    `static String` | `OID_dsx1FarEndCurrentLESs_0` dsx1FarEndCurrentLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentLESs(9).0
    `static String` | `OID_dsx1FarEndCurrentPCVs` dsx1FarEndCurrentPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentPCVs(10)
    `static String` | `OID_dsx1FarEndCurrentPCVs_0` dsx1FarEndCurrentPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentPCVs(10).0
    `static String` | `OID_dsx1FarEndCurrentSEFSs` dsx1FarEndCurrentSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSEFSs(6)
    `static String` | `OID_dsx1FarEndCurrentSEFSs_0` dsx1FarEndCurrentSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSEFSs(6).0
    `static String` | `OID_dsx1FarEndCurrentSESs` dsx1FarEndCurrentSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSESs(5)
    `static String` | `OID_dsx1FarEndCurrentSESs_0` dsx1FarEndCurrentSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSESs(5).0
    `static String` | `OID_dsx1FarEndCurrentTable` dsx1FarEndCurrentTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10)
    `static String` | `OID_dsx1FarEndCurrentTable_0` dsx1FarEndCurrentTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).0
    `static String` | `OID_dsx1FarEndCurrentUASs` dsx1FarEndCurrentUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentUASs(7)
    `static String` | `OID_dsx1FarEndCurrentUASs_0` dsx1FarEndCurrentUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentUASs(7).0
    `static String` | `OID_dsx1FarEndIntervalBESs` dsx1FarEndIntervalBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalBESs(10)
    `static String` | `OID_dsx1FarEndIntervalBESs_0` dsx1FarEndIntervalBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalBESs(10).0
    `static String` | `OID_dsx1FarEndIntervalCSSs` dsx1FarEndIntervalCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalCSSs(7)
    `static String` | `OID_dsx1FarEndIntervalCSSs_0` dsx1FarEndIntervalCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalCSSs(7).0
    `static String` | `OID_dsx1FarEndIntervalDMs` dsx1FarEndIntervalDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalDMs(11)
    `static String` | `OID_dsx1FarEndIntervalDMs_0` dsx1FarEndIntervalDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalDMs(11).0
    `static String` | `OID_dsx1FarEndIntervalEntry` dsx1FarEndIntervalEntry : Dsx1FarEndIntervalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1)
    `static String` | `OID_dsx1FarEndIntervalEntry_0` dsx1FarEndIntervalEntry.0 : Dsx1FarEndIntervalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).0
    `static String` | `OID_dsx1FarEndIntervalESs` dsx1FarEndIntervalESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalESs(3)
    `static String` | `OID_dsx1FarEndIntervalESs_0` dsx1FarEndIntervalESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalESs(3).0
    `static String` | `OID_dsx1FarEndIntervalIndex` dsx1FarEndIntervalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalIndex(1)
    `static String` | `OID_dsx1FarEndIntervalIndex_0` dsx1FarEndIntervalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalIndex(1).0
    `static String` | `OID_dsx1FarEndIntervalLESs` dsx1FarEndIntervalLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalLESs(8)
    `static String` | `OID_dsx1FarEndIntervalLESs_0` dsx1FarEndIntervalLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalLESs(8).0
    `static String` | `OID_dsx1FarEndIntervalNumber` dsx1FarEndIntervalNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalNumber(2)
    `static String` | `OID_dsx1FarEndIntervalNumber_0` dsx1FarEndIntervalNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalNumber(2).0
    `static String` | `OID_dsx1FarEndIntervalPCVs` dsx1FarEndIntervalPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalPCVs(9)
    `static String` | `OID_dsx1FarEndIntervalPCVs_0` dsx1FarEndIntervalPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalPCVs(9).0
    `static String` | `OID_dsx1FarEndIntervalSEFSs` dsx1FarEndIntervalSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSEFSs(5)
    `static String` | `OID_dsx1FarEndIntervalSEFSs_0` dsx1FarEndIntervalSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSEFSs(5).0
    `static String` | `OID_dsx1FarEndIntervalSESs` dsx1FarEndIntervalSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSESs(4)
    `static String` | `OID_dsx1FarEndIntervalSESs_0` dsx1FarEndIntervalSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSESs(4).0
    `static String` | `OID_dsx1FarEndIntervalTable` dsx1FarEndIntervalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11)
    `static String` | `OID_dsx1FarEndIntervalTable_0` dsx1FarEndIntervalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).0
    `static String` | `OID_dsx1FarEndIntervalUASs` dsx1FarEndIntervalUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalUASs(6)
    `static String` | `OID_dsx1FarEndIntervalUASs_0` dsx1FarEndIntervalUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalUASs(6).0
    `static String` | `OID_dsx1FarEndTimeElapsed` dsx1FarEndTimeElapsed : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndTimeElapsed(2)
    `static String` | `OID_dsx1FarEndTimeElapsed_0` dsx1FarEndTimeElapsed.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndTimeElapsed(2).0
    `static String` | `OID_dsx1FarEndTotalBESs` dsx1FarEndTotalBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalBESs(9)
    `static String` | `OID_dsx1FarEndTotalBESs_0` dsx1FarEndTotalBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalBESs(9).0
    `static String` | `OID_dsx1FarEndTotalCSSs` dsx1FarEndTotalCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalCSSs(6)
    `static String` | `OID_dsx1FarEndTotalCSSs_0` dsx1FarEndTotalCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalCSSs(6).0
    `static String` | `OID_dsx1FarEndTotalDMs` dsx1FarEndTotalDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalDMs(10)
    `static String` | `OID_dsx1FarEndTotalDMs_0` dsx1FarEndTotalDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalDMs(10).0
    `static String` | `OID_dsx1FarEndTotalEntry` dsx1FarEndTotalEntry : Dsx1FarEndTotalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1)
    `static String` | `OID_dsx1FarEndTotalEntry_0` dsx1FarEndTotalEntry.0 : Dsx1FarEndTotalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).0
    `static String` | `OID_dsx1FarEndTotalESs` dsx1FarEndTotalESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalESs(2)
    `static String` | `OID_dsx1FarEndTotalESs_0` dsx1FarEndTotalESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalESs(2).0
    `static String` | `OID_dsx1FarEndTotalIndex` dsx1FarEndTotalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalIndex(1)
    `static String` | `OID_dsx1FarEndTotalIndex_0` dsx1FarEndTotalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalIndex(1).0
    `static String` | `OID_dsx1FarEndTotalLESs` dsx1FarEndTotalLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalLESs(7)
    `static String` | `OID_dsx1FarEndTotalLESs_0` dsx1FarEndTotalLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalLESs(7).0
    `static String` | `OID_dsx1FarEndTotalPCVs` dsx1FarEndTotalPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalPCVs(8)
    `static String` | `OID_dsx1FarEndTotalPCVs_0` dsx1FarEndTotalPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalPCVs(8).0
    `static String` | `OID_dsx1FarEndTotalSEFSs` dsx1FarEndTotalSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSEFSs(4)
    `static String` | `OID_dsx1FarEndTotalSEFSs_0` dsx1FarEndTotalSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSEFSs(4).0
    `static String` | `OID_dsx1FarEndTotalSESs` dsx1FarEndTotalSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSESs(3)
    `static String` | `OID_dsx1FarEndTotalSESs_0` dsx1FarEndTotalSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSESs(3).0
    `static String` | `OID_dsx1FarEndTotalTable` dsx1FarEndTotalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12)
    `static String` | `OID_dsx1FarEndTotalTable_0` dsx1FarEndTotalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).0
    `static String` | `OID_dsx1FarEndTotalUASs` dsx1FarEndTotalUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalUASs(5)
    `static String` | `OID_dsx1FarEndTotalUASs_0` dsx1FarEndTotalUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalUASs(5).0
    `static String` | `OID_dsx1FarEndValidIntervals` dsx1FarEndValidIntervals : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndValidIntervals(3)
    `static String` | `OID_dsx1FarEndValidIntervals_0` dsx1FarEndValidIntervals.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndValidIntervals(3).0
    `static String` | `OID_dsx1Fdl` dsx1Fdl : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1Fdl(13)
    `static String` | `OID_dsx1Fdl_0` dsx1Fdl.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1Fdl(13).0
    `static String` | `OID_dsx1FracEntry` dsx1FracEntry : Dsx1FracEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1)
    `static String` | `OID_dsx1FracEntry_0` dsx1FracEntry.0 : Dsx1FracEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).0
    `static String` | `OID_dsx1FracIfIndex` dsx1FracIfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIfIndex(3)
    `static String` | `OID_dsx1FracIfIndex_0` dsx1FracIfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIfIndex(3).0
    `static String` | `OID_dsx1FracIndex` dsx1FracIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIndex(1)
    `static String` | `OID_dsx1FracIndex_0` dsx1FracIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIndex(1).0
    `static String` | `OID_dsx1FracNumber` dsx1FracNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracNumber(2)
    `static String` | `OID_dsx1FracNumber_0` dsx1FracNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracNumber(2).0
    `static String` | `OID_dsx1FracTable` dsx1FracTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13)
    `static String` | `OID_dsx1FracTable_0` dsx1FracTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).0
    `static String` | `OID_dsx1IfIndex` dsx1IfIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1IfIndex(2)
    `static String` | `OID_dsx1IfIndex_0` dsx1IfIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1IfIndex(2).0
    `static String` | `OID_dsx1IntervalBESs` dsx1IntervalBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalBESs(10)
    `static String` | `OID_dsx1IntervalBESs_0` dsx1IntervalBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalBESs(10).0
    `static String` | `OID_dsx1IntervalCSSs` dsx1IntervalCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalCSSs(7)
    `static String` | `OID_dsx1IntervalCSSs_0` dsx1IntervalCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalCSSs(7).0
    `static String` | `OID_dsx1IntervalDMs` dsx1IntervalDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalDMs(11)
    `static String` | `OID_dsx1IntervalDMs_0` dsx1IntervalDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalDMs(11).0
    `static String` | `OID_dsx1IntervalEntry` dsx1IntervalEntry : Dsx1IntervalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1)
    `static String` | `OID_dsx1IntervalEntry_0` dsx1IntervalEntry.0 : Dsx1IntervalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).0
    `static String` | `OID_dsx1IntervalESs` dsx1IntervalESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalESs(3)
    `static String` | `OID_dsx1IntervalESs_0` dsx1IntervalESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalESs(3).0
    `static String` | `OID_dsx1IntervalIndex` dsx1IntervalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalIndex(1)
    `static String` | `OID_dsx1IntervalIndex_0` dsx1IntervalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalIndex(1).0
    `static String` | `OID_dsx1IntervalLCVs` dsx1IntervalLCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLCVs(12)
    `static String` | `OID_dsx1IntervalLCVs_0` dsx1IntervalLCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLCVs(12).0
    `static String` | `OID_dsx1IntervalLESs` dsx1IntervalLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLESs(9)
    `static String` | `OID_dsx1IntervalLESs_0` dsx1IntervalLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLESs(9).0
    `static String` | `OID_dsx1IntervalNumber` dsx1IntervalNumber : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalNumber(2)
    `static String` | `OID_dsx1IntervalNumber_0` dsx1IntervalNumber.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalNumber(2).0
    `static String` | `OID_dsx1IntervalPCVs` dsx1IntervalPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalPCVs(8)
    `static String` | `OID_dsx1IntervalPCVs_0` dsx1IntervalPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalPCVs(8).0
    `static String` | `OID_dsx1IntervalSEFSs` dsx1IntervalSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSEFSs(5)
    `static String` | `OID_dsx1IntervalSEFSs_0` dsx1IntervalSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSEFSs(5).0
    `static String` | `OID_dsx1IntervalSESs` dsx1IntervalSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSESs(4)
    `static String` | `OID_dsx1IntervalSESs_0` dsx1IntervalSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSESs(4).0
    `static String` | `OID_dsx1IntervalTable` dsx1IntervalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8)
    `static String` | `OID_dsx1IntervalTable_0` dsx1IntervalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).0
    `static String` | `OID_dsx1IntervalUASs` dsx1IntervalUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalUASs(6)
    `static String` | `OID_dsx1IntervalUASs_0` dsx1IntervalUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalUASs(6).0
    `static String` | `OID_dsx1LineCoding` dsx1LineCoding : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineCoding(6)
    `static String` | `OID_dsx1LineCoding_0` dsx1LineCoding.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineCoding(6).0
    `static String` | `OID_dsx1LineIndex` dsx1LineIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineIndex(1)
    `static String` | `OID_dsx1LineIndex_0` dsx1LineIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineIndex(1).0
    `static String` | `OID_dsx1LineStatus` dsx1LineStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineStatus(10)
    `static String` | `OID_dsx1LineStatus_0` dsx1LineStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineStatus(10).0
    `static String` | `OID_dsx1LineType` dsx1LineType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineType(5)
    `static String` | `OID_dsx1LineType_0` dsx1LineType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineType(5).0
    `static String` | `OID_dsx1LoopbackConfig` dsx1LoopbackConfig : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LoopbackConfig(9)
    `static String` | `OID_dsx1LoopbackConfig_0` dsx1LoopbackConfig.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LoopbackConfig(9).0
    `static String` | `OID_dsx1SendCode` dsx1SendCode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SendCode(7)
    `static String` | `OID_dsx1SendCode_0` dsx1SendCode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SendCode(7).0
    `static String` | `OID_dsx1SignalMode` dsx1SignalMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SignalMode(11)
    `static String` | `OID_dsx1SignalMode_0` dsx1SignalMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SignalMode(11).0
    `static String` | `OID_dsx1TimeElapsed` dsx1TimeElapsed : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TimeElapsed(3)
    `static String` | `OID_dsx1TimeElapsed_0` dsx1TimeElapsed.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TimeElapsed(3).0
    `static String` | `OID_dsx1TotalBESs` dsx1TotalBESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalBESs(9)
    `static String` | `OID_dsx1TotalBESs_0` dsx1TotalBESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalBESs(9).0
    `static String` | `OID_dsx1TotalCSSs` dsx1TotalCSSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalCSSs(6)
    `static String` | `OID_dsx1TotalCSSs_0` dsx1TotalCSSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalCSSs(6).0
    `static String` | `OID_dsx1TotalDMs` dsx1TotalDMs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalDMs(10)
    `static String` | `OID_dsx1TotalDMs_0` dsx1TotalDMs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalDMs(10).0
    `static String` | `OID_dsx1TotalEntry` dsx1TotalEntry : Dsx1TotalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1)
    `static String` | `OID_dsx1TotalEntry_0` dsx1TotalEntry.0 : Dsx1TotalEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).0
    `static String` | `OID_dsx1TotalESs` dsx1TotalESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalESs(2)
    `static String` | `OID_dsx1TotalESs_0` dsx1TotalESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalESs(2).0
    `static String` | `OID_dsx1TotalIndex` dsx1TotalIndex : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalIndex(1)
    `static String` | `OID_dsx1TotalIndex_0` dsx1TotalIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalIndex(1).0
    `static String` | `OID_dsx1TotalLCVs` dsx1TotalLCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLCVs(11)
    `static String` | `OID_dsx1TotalLCVs_0` dsx1TotalLCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLCVs(11).0
    `static String` | `OID_dsx1TotalLESs` dsx1TotalLESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLESs(8)
    `static String` | `OID_dsx1TotalLESs_0` dsx1TotalLESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLESs(8).0
    `static String` | `OID_dsx1TotalPCVs` dsx1TotalPCVs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalPCVs(7)
    `static String` | `OID_dsx1TotalPCVs_0` dsx1TotalPCVs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalPCVs(7).0
    `static String` | `OID_dsx1TotalSEFSs` dsx1TotalSEFSs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSEFSs(4)
    `static String` | `OID_dsx1TotalSEFSs_0` dsx1TotalSEFSs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSEFSs(4).0
    `static String` | `OID_dsx1TotalSESs` dsx1TotalSESs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSESs(3)
    `static String` | `OID_dsx1TotalSESs_0` dsx1TotalSESs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSESs(3).0
    `static String` | `OID_dsx1TotalTable` dsx1TotalTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9)
    `static String` | `OID_dsx1TotalTable_0` dsx1TotalTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).0
    `static String` | `OID_dsx1TotalUASs` dsx1TotalUASs : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalUASs(5)
    `static String` | `OID_dsx1TotalUASs_0` dsx1TotalUASs.0 : Gauge iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalUASs(5).0
    `static String` | `OID_dsx1TransmitClockSource` dsx1TransmitClockSource : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TransmitClockSource(12)
    `static String` | `OID_dsx1TransmitClockSource_0` dsx1TransmitClockSource.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TransmitClockSource(12).0
    `static String` | `OID_dsx1ValidIntervals` dsx1ValidIntervals : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1ValidIntervals(4)
    `static String` | `OID_dsx1ValidIntervals_0` dsx1ValidIntervals.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1ValidIntervals(4).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_transmission` transmission : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
    `static String` | `OID_transmission_0` transmission.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_transmission

          static final String OID_transmission

      transmission : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10)
      See Also:
        Constant Field Values

    - #### OID_transmission_0

          static final String OID_transmission_0

      transmission.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).0
      See Also:
        Constant Field Values

    - #### OID_ds1

          static final String OID_ds1

      ds1 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18)
      See Also:
        Constant Field Values

    - #### OID_ds1_0

          static final String OID_ds1_0

      ds1.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).0
      See Also:
        Constant Field Values

    - #### OID_dsx1ConfigTable

          static final String OID_dsx1ConfigTable

      dsx1ConfigTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1ConfigTable_0

          static final String OID_dsx1ConfigTable_0

      dsx1ConfigTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1ConfigEntry

          static final String OID_dsx1ConfigEntry

      dsx1ConfigEntry : Dsx1ConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1ConfigEntry_0

          static final String OID_dsx1ConfigEntry_0

      dsx1ConfigEntry.0 : Dsx1ConfigEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1LineIndex

          static final String OID_dsx1LineIndex

      dsx1LineIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1LineIndex_0

          static final String OID_dsx1LineIndex_0

      dsx1LineIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IfIndex

          static final String OID_dsx1IfIndex

      dsx1IfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1IfIndex(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1IfIndex_0

          static final String OID_dsx1IfIndex_0

      dsx1IfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1IfIndex(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TimeElapsed

          static final String OID_dsx1TimeElapsed

      dsx1TimeElapsed : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TimeElapsed(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1TimeElapsed_0

          static final String OID_dsx1TimeElapsed_0

      dsx1TimeElapsed.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TimeElapsed(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1ValidIntervals

          static final String OID_dsx1ValidIntervals

      dsx1ValidIntervals : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1ValidIntervals(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1ValidIntervals_0

          static final String OID_dsx1ValidIntervals_0

      dsx1ValidIntervals.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1ValidIntervals(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1LineType

          static final String OID_dsx1LineType

      dsx1LineType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineType(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1LineType_0

          static final String OID_dsx1LineType_0

      dsx1LineType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineType(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1LineCoding

          static final String OID_dsx1LineCoding

      dsx1LineCoding : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineCoding(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1LineCoding_0

          static final String OID_dsx1LineCoding_0

      dsx1LineCoding.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineCoding(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1SendCode

          static final String OID_dsx1SendCode

      dsx1SendCode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SendCode(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1SendCode_0

          static final String OID_dsx1SendCode_0

      dsx1SendCode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SendCode(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CircuitIdentifier

          static final String OID_dsx1CircuitIdentifier

      dsx1CircuitIdentifier : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1CircuitIdentifier(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1CircuitIdentifier_0

          static final String OID_dsx1CircuitIdentifier_0

      dsx1CircuitIdentifier.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1CircuitIdentifier(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1LoopbackConfig

          static final String OID_dsx1LoopbackConfig

      dsx1LoopbackConfig : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LoopbackConfig(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1LoopbackConfig_0

          static final String OID_dsx1LoopbackConfig_0

      dsx1LoopbackConfig.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LoopbackConfig(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1LineStatus

          static final String OID_dsx1LineStatus

      dsx1LineStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineStatus(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1LineStatus_0

          static final String OID_dsx1LineStatus_0

      dsx1LineStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1LineStatus(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1SignalMode

          static final String OID_dsx1SignalMode

      dsx1SignalMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SignalMode(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1SignalMode_0

          static final String OID_dsx1SignalMode_0

      dsx1SignalMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1SignalMode(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TransmitClockSource

          static final String OID_dsx1TransmitClockSource

      dsx1TransmitClockSource : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TransmitClockSource(12)
      See Also:
        Constant Field Values

    - #### OID_dsx1TransmitClockSource_0

          static final String OID_dsx1TransmitClockSource_0

      dsx1TransmitClockSource.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1TransmitClockSource(12).0
      See Also:
        Constant Field Values

    - #### OID_dsx1Fdl

          static final String OID_dsx1Fdl

      dsx1Fdl : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1Fdl(13)
      See Also:
        Constant Field Values

    - #### OID_dsx1Fdl_0

          static final String OID_dsx1Fdl_0

      dsx1Fdl.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1ConfigTable(6).dsx1ConfigEntry(1).dsx1Fdl(13).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentTable

          static final String OID_dsx1CurrentTable

      dsx1CurrentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentTable_0

          static final String OID_dsx1CurrentTable_0

      dsx1CurrentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentEntry

          static final String OID_dsx1CurrentEntry

      dsx1CurrentEntry : Dsx1CurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentEntry_0

          static final String OID_dsx1CurrentEntry_0

      dsx1CurrentEntry.0 : Dsx1CurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentIndex

          static final String OID_dsx1CurrentIndex

      dsx1CurrentIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentIndex_0

          static final String OID_dsx1CurrentIndex_0

      dsx1CurrentIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentESs

          static final String OID_dsx1CurrentESs

      dsx1CurrentESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentESs(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentESs_0

          static final String OID_dsx1CurrentESs_0

      dsx1CurrentESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentESs(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentSESs

          static final String OID_dsx1CurrentSESs

      dsx1CurrentSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSESs(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentSESs_0

          static final String OID_dsx1CurrentSESs_0

      dsx1CurrentSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSESs(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentSEFSs

          static final String OID_dsx1CurrentSEFSs

      dsx1CurrentSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSEFSs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentSEFSs_0

          static final String OID_dsx1CurrentSEFSs_0

      dsx1CurrentSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentSEFSs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentUASs

          static final String OID_dsx1CurrentUASs

      dsx1CurrentUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentUASs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentUASs_0

          static final String OID_dsx1CurrentUASs_0

      dsx1CurrentUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentUASs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentCSSs

          static final String OID_dsx1CurrentCSSs

      dsx1CurrentCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentCSSs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentCSSs_0

          static final String OID_dsx1CurrentCSSs_0

      dsx1CurrentCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentCSSs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentPCVs

          static final String OID_dsx1CurrentPCVs

      dsx1CurrentPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentPCVs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentPCVs_0

          static final String OID_dsx1CurrentPCVs_0

      dsx1CurrentPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentPCVs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentLESs

          static final String OID_dsx1CurrentLESs

      dsx1CurrentLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLESs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentLESs_0

          static final String OID_dsx1CurrentLESs_0

      dsx1CurrentLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLESs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentBESs

          static final String OID_dsx1CurrentBESs

      dsx1CurrentBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentBESs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentBESs_0

          static final String OID_dsx1CurrentBESs_0

      dsx1CurrentBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentBESs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentDMs

          static final String OID_dsx1CurrentDMs

      dsx1CurrentDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentDMs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentDMs_0

          static final String OID_dsx1CurrentDMs_0

      dsx1CurrentDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentDMs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentLCVs

          static final String OID_dsx1CurrentLCVs

      dsx1CurrentLCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLCVs(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1CurrentLCVs_0

          static final String OID_dsx1CurrentLCVs_0

      dsx1CurrentLCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1CurrentTable(7).dsx1CurrentEntry(1).dsx1CurrentLCVs(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalTable

          static final String OID_dsx1IntervalTable

      dsx1IntervalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalTable_0

          static final String OID_dsx1IntervalTable_0

      dsx1IntervalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalEntry

          static final String OID_dsx1IntervalEntry

      dsx1IntervalEntry : Dsx1IntervalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalEntry_0

          static final String OID_dsx1IntervalEntry_0

      dsx1IntervalEntry.0 : Dsx1IntervalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalIndex

          static final String OID_dsx1IntervalIndex

      dsx1IntervalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalIndex_0

          static final String OID_dsx1IntervalIndex_0

      dsx1IntervalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalNumber

          static final String OID_dsx1IntervalNumber

      dsx1IntervalNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalNumber(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalNumber_0

          static final String OID_dsx1IntervalNumber_0

      dsx1IntervalNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalESs

          static final String OID_dsx1IntervalESs

      dsx1IntervalESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalESs(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalESs_0

          static final String OID_dsx1IntervalESs_0

      dsx1IntervalESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalESs(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalSESs

          static final String OID_dsx1IntervalSESs

      dsx1IntervalSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSESs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalSESs_0

          static final String OID_dsx1IntervalSESs_0

      dsx1IntervalSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSESs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalSEFSs

          static final String OID_dsx1IntervalSEFSs

      dsx1IntervalSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSEFSs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalSEFSs_0

          static final String OID_dsx1IntervalSEFSs_0

      dsx1IntervalSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalSEFSs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalUASs

          static final String OID_dsx1IntervalUASs

      dsx1IntervalUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalUASs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalUASs_0

          static final String OID_dsx1IntervalUASs_0

      dsx1IntervalUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalUASs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalCSSs

          static final String OID_dsx1IntervalCSSs

      dsx1IntervalCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalCSSs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalCSSs_0

          static final String OID_dsx1IntervalCSSs_0

      dsx1IntervalCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalCSSs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalPCVs

          static final String OID_dsx1IntervalPCVs

      dsx1IntervalPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalPCVs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalPCVs_0

          static final String OID_dsx1IntervalPCVs_0

      dsx1IntervalPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalPCVs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalLESs

          static final String OID_dsx1IntervalLESs

      dsx1IntervalLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLESs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalLESs_0

          static final String OID_dsx1IntervalLESs_0

      dsx1IntervalLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLESs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalBESs

          static final String OID_dsx1IntervalBESs

      dsx1IntervalBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalBESs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalBESs_0

          static final String OID_dsx1IntervalBESs_0

      dsx1IntervalBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalBESs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalDMs

          static final String OID_dsx1IntervalDMs

      dsx1IntervalDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalDMs(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalDMs_0

          static final String OID_dsx1IntervalDMs_0

      dsx1IntervalDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalDMs(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalLCVs

          static final String OID_dsx1IntervalLCVs

      dsx1IntervalLCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLCVs(12)
      See Also:
        Constant Field Values

    - #### OID_dsx1IntervalLCVs_0

          static final String OID_dsx1IntervalLCVs_0

      dsx1IntervalLCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1IntervalTable(8).dsx1IntervalEntry(1).dsx1IntervalLCVs(12).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalTable

          static final String OID_dsx1TotalTable

      dsx1TotalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalTable_0

          static final String OID_dsx1TotalTable_0

      dsx1TotalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalEntry

          static final String OID_dsx1TotalEntry

      dsx1TotalEntry : Dsx1TotalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalEntry_0

          static final String OID_dsx1TotalEntry_0

      dsx1TotalEntry.0 : Dsx1TotalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalIndex

          static final String OID_dsx1TotalIndex

      dsx1TotalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalIndex_0

          static final String OID_dsx1TotalIndex_0

      dsx1TotalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalESs

          static final String OID_dsx1TotalESs

      dsx1TotalESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalESs(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalESs_0

          static final String OID_dsx1TotalESs_0

      dsx1TotalESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalESs(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalSESs

          static final String OID_dsx1TotalSESs

      dsx1TotalSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSESs(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalSESs_0

          static final String OID_dsx1TotalSESs_0

      dsx1TotalSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSESs(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalSEFSs

          static final String OID_dsx1TotalSEFSs

      dsx1TotalSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSEFSs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalSEFSs_0

          static final String OID_dsx1TotalSEFSs_0

      dsx1TotalSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalSEFSs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalUASs

          static final String OID_dsx1TotalUASs

      dsx1TotalUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalUASs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalUASs_0

          static final String OID_dsx1TotalUASs_0

      dsx1TotalUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalUASs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalCSSs

          static final String OID_dsx1TotalCSSs

      dsx1TotalCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalCSSs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalCSSs_0

          static final String OID_dsx1TotalCSSs_0

      dsx1TotalCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalCSSs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalPCVs

          static final String OID_dsx1TotalPCVs

      dsx1TotalPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalPCVs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalPCVs_0

          static final String OID_dsx1TotalPCVs_0

      dsx1TotalPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalPCVs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalLESs

          static final String OID_dsx1TotalLESs

      dsx1TotalLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLESs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalLESs_0

          static final String OID_dsx1TotalLESs_0

      dsx1TotalLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLESs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalBESs

          static final String OID_dsx1TotalBESs

      dsx1TotalBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalBESs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalBESs_0

          static final String OID_dsx1TotalBESs_0

      dsx1TotalBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalBESs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalDMs

          static final String OID_dsx1TotalDMs

      dsx1TotalDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalDMs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalDMs_0

          static final String OID_dsx1TotalDMs_0

      dsx1TotalDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalDMs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalLCVs

          static final String OID_dsx1TotalLCVs

      dsx1TotalLCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLCVs(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1TotalLCVs_0

          static final String OID_dsx1TotalLCVs_0

      dsx1TotalLCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1TotalTable(9).dsx1TotalEntry(1).dsx1TotalLCVs(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentTable

          static final String OID_dsx1FarEndCurrentTable

      dsx1FarEndCurrentTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentTable_0

          static final String OID_dsx1FarEndCurrentTable_0

      dsx1FarEndCurrentTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentEntry

          static final String OID_dsx1FarEndCurrentEntry

      dsx1FarEndCurrentEntry : Dsx1FarEndCurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentEntry_0

          static final String OID_dsx1FarEndCurrentEntry_0

      dsx1FarEndCurrentEntry.0 : Dsx1FarEndCurrentEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentIndex

          static final String OID_dsx1FarEndCurrentIndex

      dsx1FarEndCurrentIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentIndex_0

          static final String OID_dsx1FarEndCurrentIndex_0

      dsx1FarEndCurrentIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTimeElapsed

          static final String OID_dsx1FarEndTimeElapsed

      dsx1FarEndTimeElapsed : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndTimeElapsed(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTimeElapsed_0

          static final String OID_dsx1FarEndTimeElapsed_0

      dsx1FarEndTimeElapsed.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndTimeElapsed(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndValidIntervals

          static final String OID_dsx1FarEndValidIntervals

      dsx1FarEndValidIntervals : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndValidIntervals(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndValidIntervals_0

          static final String OID_dsx1FarEndValidIntervals_0

      dsx1FarEndValidIntervals.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndValidIntervals(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentESs

          static final String OID_dsx1FarEndCurrentESs

      dsx1FarEndCurrentESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentESs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentESs_0

          static final String OID_dsx1FarEndCurrentESs_0

      dsx1FarEndCurrentESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentESs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentSESs

          static final String OID_dsx1FarEndCurrentSESs

      dsx1FarEndCurrentSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSESs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentSESs_0

          static final String OID_dsx1FarEndCurrentSESs_0

      dsx1FarEndCurrentSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSESs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentSEFSs

          static final String OID_dsx1FarEndCurrentSEFSs

      dsx1FarEndCurrentSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSEFSs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentSEFSs_0

          static final String OID_dsx1FarEndCurrentSEFSs_0

      dsx1FarEndCurrentSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentSEFSs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentUASs

          static final String OID_dsx1FarEndCurrentUASs

      dsx1FarEndCurrentUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentUASs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentUASs_0

          static final String OID_dsx1FarEndCurrentUASs_0

      dsx1FarEndCurrentUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentUASs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentCSSs

          static final String OID_dsx1FarEndCurrentCSSs

      dsx1FarEndCurrentCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentCSSs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentCSSs_0

          static final String OID_dsx1FarEndCurrentCSSs_0

      dsx1FarEndCurrentCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentCSSs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentLESs

          static final String OID_dsx1FarEndCurrentLESs

      dsx1FarEndCurrentLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentLESs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentLESs_0

          static final String OID_dsx1FarEndCurrentLESs_0

      dsx1FarEndCurrentLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentLESs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentPCVs

          static final String OID_dsx1FarEndCurrentPCVs

      dsx1FarEndCurrentPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentPCVs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentPCVs_0

          static final String OID_dsx1FarEndCurrentPCVs_0

      dsx1FarEndCurrentPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentPCVs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentBESs

          static final String OID_dsx1FarEndCurrentBESs

      dsx1FarEndCurrentBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentBESs(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentBESs_0

          static final String OID_dsx1FarEndCurrentBESs_0

      dsx1FarEndCurrentBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentBESs(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentDMs

          static final String OID_dsx1FarEndCurrentDMs

      dsx1FarEndCurrentDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentDMs(12)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndCurrentDMs_0

          static final String OID_dsx1FarEndCurrentDMs_0

      dsx1FarEndCurrentDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndCurrentTable(10).dsx1FarEndCurrentEntry(1).dsx1FarEndCurrentDMs(12).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalTable

          static final String OID_dsx1FarEndIntervalTable

      dsx1FarEndIntervalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalTable_0

          static final String OID_dsx1FarEndIntervalTable_0

      dsx1FarEndIntervalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalEntry

          static final String OID_dsx1FarEndIntervalEntry

      dsx1FarEndIntervalEntry : Dsx1FarEndIntervalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalEntry_0

          static final String OID_dsx1FarEndIntervalEntry_0

      dsx1FarEndIntervalEntry.0 : Dsx1FarEndIntervalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalIndex

          static final String OID_dsx1FarEndIntervalIndex

      dsx1FarEndIntervalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalIndex_0

          static final String OID_dsx1FarEndIntervalIndex_0

      dsx1FarEndIntervalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalNumber

          static final String OID_dsx1FarEndIntervalNumber

      dsx1FarEndIntervalNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalNumber(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalNumber_0

          static final String OID_dsx1FarEndIntervalNumber_0

      dsx1FarEndIntervalNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalESs

          static final String OID_dsx1FarEndIntervalESs

      dsx1FarEndIntervalESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalESs(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalESs_0

          static final String OID_dsx1FarEndIntervalESs_0

      dsx1FarEndIntervalESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalESs(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalSESs

          static final String OID_dsx1FarEndIntervalSESs

      dsx1FarEndIntervalSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSESs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalSESs_0

          static final String OID_dsx1FarEndIntervalSESs_0

      dsx1FarEndIntervalSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSESs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalSEFSs

          static final String OID_dsx1FarEndIntervalSEFSs

      dsx1FarEndIntervalSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSEFSs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalSEFSs_0

          static final String OID_dsx1FarEndIntervalSEFSs_0

      dsx1FarEndIntervalSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalSEFSs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalUASs

          static final String OID_dsx1FarEndIntervalUASs

      dsx1FarEndIntervalUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalUASs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalUASs_0

          static final String OID_dsx1FarEndIntervalUASs_0

      dsx1FarEndIntervalUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalUASs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalCSSs

          static final String OID_dsx1FarEndIntervalCSSs

      dsx1FarEndIntervalCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalCSSs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalCSSs_0

          static final String OID_dsx1FarEndIntervalCSSs_0

      dsx1FarEndIntervalCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalCSSs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalLESs

          static final String OID_dsx1FarEndIntervalLESs

      dsx1FarEndIntervalLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalLESs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalLESs_0

          static final String OID_dsx1FarEndIntervalLESs_0

      dsx1FarEndIntervalLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalLESs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalPCVs

          static final String OID_dsx1FarEndIntervalPCVs

      dsx1FarEndIntervalPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalPCVs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalPCVs_0

          static final String OID_dsx1FarEndIntervalPCVs_0

      dsx1FarEndIntervalPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalPCVs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalBESs

          static final String OID_dsx1FarEndIntervalBESs

      dsx1FarEndIntervalBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalBESs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalBESs_0

          static final String OID_dsx1FarEndIntervalBESs_0

      dsx1FarEndIntervalBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalBESs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalDMs

          static final String OID_dsx1FarEndIntervalDMs

      dsx1FarEndIntervalDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalDMs(11)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndIntervalDMs_0

          static final String OID_dsx1FarEndIntervalDMs_0

      dsx1FarEndIntervalDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndIntervalTable(11).dsx1FarEndIntervalEntry(1).dsx1FarEndIntervalDMs(11).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalTable

          static final String OID_dsx1FarEndTotalTable

      dsx1FarEndTotalTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalTable_0

          static final String OID_dsx1FarEndTotalTable_0

      dsx1FarEndTotalTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalEntry

          static final String OID_dsx1FarEndTotalEntry

      dsx1FarEndTotalEntry : Dsx1FarEndTotalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalEntry_0

          static final String OID_dsx1FarEndTotalEntry_0

      dsx1FarEndTotalEntry.0 : Dsx1FarEndTotalEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalIndex

          static final String OID_dsx1FarEndTotalIndex

      dsx1FarEndTotalIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalIndex_0

          static final String OID_dsx1FarEndTotalIndex_0

      dsx1FarEndTotalIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalESs

          static final String OID_dsx1FarEndTotalESs

      dsx1FarEndTotalESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalESs(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalESs_0

          static final String OID_dsx1FarEndTotalESs_0

      dsx1FarEndTotalESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalESs(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalSESs

          static final String OID_dsx1FarEndTotalSESs

      dsx1FarEndTotalSESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSESs(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalSESs_0

          static final String OID_dsx1FarEndTotalSESs_0

      dsx1FarEndTotalSESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSESs(3).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalSEFSs

          static final String OID_dsx1FarEndTotalSEFSs

      dsx1FarEndTotalSEFSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSEFSs(4)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalSEFSs_0

          static final String OID_dsx1FarEndTotalSEFSs_0

      dsx1FarEndTotalSEFSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalSEFSs(4).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalUASs

          static final String OID_dsx1FarEndTotalUASs

      dsx1FarEndTotalUASs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalUASs(5)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalUASs_0

          static final String OID_dsx1FarEndTotalUASs_0

      dsx1FarEndTotalUASs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalUASs(5).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalCSSs

          static final String OID_dsx1FarEndTotalCSSs

      dsx1FarEndTotalCSSs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalCSSs(6)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalCSSs_0

          static final String OID_dsx1FarEndTotalCSSs_0

      dsx1FarEndTotalCSSs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalCSSs(6).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalLESs

          static final String OID_dsx1FarEndTotalLESs

      dsx1FarEndTotalLESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalLESs(7)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalLESs_0

          static final String OID_dsx1FarEndTotalLESs_0

      dsx1FarEndTotalLESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalLESs(7).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalPCVs

          static final String OID_dsx1FarEndTotalPCVs

      dsx1FarEndTotalPCVs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalPCVs(8)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalPCVs_0

          static final String OID_dsx1FarEndTotalPCVs_0

      dsx1FarEndTotalPCVs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalPCVs(8).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalBESs

          static final String OID_dsx1FarEndTotalBESs

      dsx1FarEndTotalBESs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalBESs(9)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalBESs_0

          static final String OID_dsx1FarEndTotalBESs_0

      dsx1FarEndTotalBESs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalBESs(9).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalDMs

          static final String OID_dsx1FarEndTotalDMs

      dsx1FarEndTotalDMs : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalDMs(10)
      See Also:
        Constant Field Values

    - #### OID_dsx1FarEndTotalDMs_0

          static final String OID_dsx1FarEndTotalDMs_0

      dsx1FarEndTotalDMs.0 : Gauge
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FarEndTotalTable(12).dsx1FarEndTotalEntry(1).dsx1FarEndTotalDMs(10).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FracTable

          static final String OID_dsx1FracTable

      dsx1FracTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13)
      See Also:
        Constant Field Values

    - #### OID_dsx1FracTable_0

          static final String OID_dsx1FracTable_0

      dsx1FracTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FracEntry

          static final String OID_dsx1FracEntry

      dsx1FracEntry : Dsx1FracEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FracEntry_0

          static final String OID_dsx1FracEntry_0

      dsx1FracEntry.0 : Dsx1FracEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FracIndex

          static final String OID_dsx1FracIndex

      dsx1FracIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIndex(1)
      See Also:
        Constant Field Values

    - #### OID_dsx1FracIndex_0

          static final String OID_dsx1FracIndex_0

      dsx1FracIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FracNumber

          static final String OID_dsx1FracNumber

      dsx1FracNumber : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracNumber(2)
      See Also:
        Constant Field Values

    - #### OID_dsx1FracNumber_0

          static final String OID_dsx1FracNumber_0

      dsx1FracNumber.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracNumber(2).0
      See Also:
        Constant Field Values

    - #### OID_dsx1FracIfIndex

          static final String OID_dsx1FracIfIndex

      dsx1FracIfIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIfIndex(3)
      See Also:
        Constant Field Values

    - #### OID_dsx1FracIfIndex_0

          static final String OID_dsx1FracIfIndex_0

      dsx1FracIfIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).transmission(10).ds1(18).dsx1FracTable(13).dsx1FracEntry(1).dsx1FracIfIndex(3).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.